XcmsDefaultCCC(3) | Library Functions Manual | XcmsDefaultCCC(3)

# NAME

XcmsDefaultCCC - obtain the default CCC for a screen

# SYNTAX

XcmsCCC XcmsDefaultCCC(Display *display, int screen_number);

# ARGUMENTS

display
  Specifies the connection to the X server.
screen_number
  Specifies the appropriate screen number on the host server.

# DESCRIPTION

The XcmsDefaultCCC function returns the default CCC for the specified screen. Its visual is the default visual of the screen. Its initial gamut compression and white point adjustment procedures as well as the associated client data are implementation specific.

# SEE ALSO

DisplayOfCCC(3), XcmsCCCOfColormap(3), XcmsConvertColors(3), XcmsCreateCCC(3), XcmsSetWhitePoint(3)
Xlib - C Language X Interface

X Version 11 | XLIB FUNCTIONS